body {

                    background-color:#996600;

                    color:#993300;

                    font-size:15pt;

                    text-align:center;

                  
      }

h1 {

               font-size:36pt;

               font-weight:bold;

               font-family:Comic Sans MS;

               color:#CC6600;

               text-align:center;
    }   
h2     {
		font-size:25pt;

               font-weight:bold;

               font-family:Comic Sans MS;

               color:#CC6600;

               text-align:center;
    }      

		